@charset "utf-8";
/* CSS Document */
/*ZYRCC 2016.11.29*/
/*Header*/
.header { margin-top: -26px; }
.top { height: 3px; background: #d0d0d0; }
.fltop { width: 30%; height: 0; border-top: 0 solid #d0d0d0; border-right: 3px solid #d0d0d0; border-bottom: 3px solid #fd6b00; background: red; }
.t_banner { height: 100px; margin-top: -3px; }
.t_banner .container { padding: 25px 0 0; border-top: 3px solid #d0d0d0; border-left: 3px solid transparent; }
.logo {width: 250px; height: 50px;background:url(../images/logo.png) no-repeat left center;background-size: contain;text-indent: -99em; }
.logo h1{font-size:16px;line-height: 1;width: 100%;height: 100%;}
.t_banner .tel { padding: 0 0 0 55px; background: url(../images/tel.png) no-repeat left center; }
.t_banner .tel p { font-size: 1.2em; }
.t_banner .tel .phone_num { font-size: 2.2em; line-height: 1em; color: #fd6b00; }
/*navbar*/
.navbar { font-size: 16px; line-height: 45px; height: 45px; text-align: center; background: url(../images/navbg.jpg) repeat-x; }
.navbar a { text-decoration: none; color: #fff; }
.nav > li { position: relative; z-index: 9; }
.nav > li:hover { background: url(../images/navli.png) repeat-x; }
.nav > li:hover > a { background: url(../images/navhover.jpg) no-repeat bottom center; }
.nav > li > ul { display: none; }
.nav > li:hover > ul { display: block; }
.nav > li > ul > li { font-size: 14px; line-height: 35px; width: 100%; height: 35px; margin-bottom: 1px; background: #fd6b00; }
.nav > li > ul > li:hover a { color: #000; background: #fff; }
/*footer*/
.footer { margin-top: 20px; background: #fd6b00; }
.footer a { color: #fff; }
.blogo { width: 18%; margin-top: -5px; padding: 20px 0 10px; text-align: center; border-top: 5px solid #fd6b00; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background: #fff; }
.blogo img { width: 160px; }
.bright { width: 82%; }
.foot_nav { line-height: 50px; overflow: hidden; text-align: center; background: #484848; }
.foot_nav li { float: left; }
.foot_nav a { font-size: 1.15em; color: #fff; }
.foot_nav a:hover { text-decoration: underline; }
.copyright { line-height: 2em; padding: 10px 0 0 50px; color: #fff; }
.code { font-size: 12px; padding: 15px 0 0; text-align: center; color: #fff; }
